body

{

	background: #888 url("../../../img/bg_wood.png") repeat;

}



#top_wrapper

{

	width: 950px;

	padding: 0 25px 0 25px;

	margin: auto;

	-moz-box-shadow: 0 4px 25px rgba(0,0,0,0.3);

	-webkit-box-shadow: 0 4px 25px rgba(0,0,0,0.3);

	box-shadow: 0 4px 25px rgba(0,0,0,0.3);

}



#wrapper

{


	padding: 0 0 20px 0;

	background: #fff;

}



#header_wrapper

{

	border-left: 0;

	border-right: 0;

	padding-top: 10px;

}



#footer

{

	width: 970px;

	margin: auto;
	border: 0;


}



#copyright

{

	width: 970px;

	padding: 0 25px 0 25px;

	-moz-box-shadow: 0 4px 25px rgba(0,0,0,0.3);

	-webkit-box-shadow: 0 4px 25px rgba(0,0,0,0.3);

	box-shadow: 0 4px 25px rgba(0,0,0,0.3);

}



.slider_wrapper_bg

{

	margin-top: 25px;

}



#slider_wrapper

{

	width: 960px;

	margin: auto;

}



.br-next

{

	right: -2%;

}



.br-previous

{

	left: -2%;

}



@media only screen and (min-width: 768px) and (max-width: 960px) {

	#header_wrapper

	{

		box-shadow: none;

	}

}